page-home {
	ion-header{
		background-color:#ffffff;
	}
	.headerLogo{    
		width: 125px;
    	margin: 17px 0px 0px 18px;
    	padding-bottom:5px;
	}
	.domBel{
	    border: 1px solid #f3f3f3;
	    padding: 0px;
	    border-radius: 0.6em;
	}
	.dompBel .dbHead ion-col:last-child{
		text-align:right;
	}
	.dompBel .dbHead{
	    background-color: #faa;
	    border-radius: 0.5em 0.5em 0px 0px;
	    padding: 4px;
	    background-color: #1384e3;
	    background-image: linear-gradient(181deg, #2389DA 30%, #1b73b9 100%, #1a71b6 4%);
	    color: #fff;
	    font-weight: bolder;
	    font-size: 1.1em;
    	padding-left: 1vw;
    	padding-right: 1.2vw;
	}
	.dompBel .dbContent ion-col:last-child{
		text-align:right;
	}
	.dompBel .dbContent{
		background-color: #1ba0e8;
	    border-radius: 0em 0em 0.5em 0.5em;
	    color: #fff;
	    font-weight: bold;
	    font-size: 1.4em;
	    text-align: left;
	    text-: 5em;
	    line-height: 2.5em;
	    padding-left: 1vw;
	    padding-right: 1.2vw;
	}
	ion-footer ion-row{
		text-align:center;
	}
	ion-footer ion-icon{
		color: #e32413;
		font-size: 2em;
		padding: 0.1em 0.1em;
	}
	.btn_pembelian{   
		background: url(../assets/imgs/purchase.jpg) repeat;
		color: #ffffff;
		text-shadow: 0 0 3px #000;
	}
	.btn_pembayaran{    
		background: url(../assets/imgs/payment.jpg) repeat;
		text-shadow: 2px 2px #fff, -2px -2px #fff;
	}
	.btn_trx{
    	background-size: 100%;
    	background-position: 0px -20px;
    	background-color: #f1f1f1;
    	border: 3px solid #f3f3f3;
    	border-radius: 1em;    
    	height: 20vh;
   		min-height: 143px;
   		max-height: 165px;
    	margin-top:10px;
	}
	.btn_text{
		float: right;
	    font-weight: bold;
	    font-size: 1.5em;
	    margin: 30% 5% 0% 0%;
	}
	.btn_text_dec{
		float: left;
		margin: 2%;
	}
}